@base <https://purl.org/coscine/ap/Terahertz/Unit/>.

@prefix rdf: <http://www.w3.org/1999/02/22-rdf-syntax-ns#>.
@prefix rdfs: <http://www.w3.org/2000/01/rdf-schema#>.
@prefix xsd: <http://www.w3.org/2001/XMLSchema#>.
@prefix dcterms: <http://purl.org/dc/terms/>.
@prefix qudt: <http://qudt.org/schema/qudt/>.
@prefix sh: <http://www.w3.org/ns/shacl#>.
@prefix aps: <https://purl.org/coscine/ap/>.

<https://purl.org/coscine/ap/Terahertz/Unit/> dcterms:created "2023-08-01"^^xsd:date;
                                                                    dcterms:creator "Yaser Alashloo, Sophia Leimer, Sonja Hendriks, Stephanie Rehwald";
                                                                    dcterms:description "The unit or scale of this variable. "@en;
                                                                    dcterms:license <http://spdx.org/licenses/CC-BY-NC-ND-4.0>;
                                                                    dcterms:subject <https://purl.org/coscine/ap/5750e7a5-fccb-41dc-94f5-5be4aaf2fa40/Terahertz>;
                                                                    dcterms:title "Unit"@en;
                                                                    a rdfs:Class,
                                                                      sh:NodeShape;
                                                                    sh:closed false;
                                                                    sh:property [sh:datatype xsd:string ; 
                                                                                 sh:name "Unit"@en ; 
                                                                                 sh:name "Unit"@de ; 
                                                                                 sh:order 1  ; 
                                                                                 sh:path qudt:unit ; 
                                                                                 sh:description "The unit or scale of this variable. "@en].
